
.about-note{
    text-align: left;
}
.point-box{
   max-width: 560px;
   width: 100%;
   margin: 20px auto;
}
.point-box p{
    font-size: 32px;
    font-family: "Noto Serif JP";
    margin-bottom:16px;
    text-align: center;
}
.point-box img{
    margin-bottom:16px;
}
.point-box small{
    font-size: 10px;
}

.anchor-btn{
    display: block;
    font-size: 16px;
    border: 1px #2D2926 solid;
    border-radius: 90px;
    width: 360px;
    padding: 16px 0;
    margin: 70px auto;
    text-align: center;
}
.anchor-btn::after {
    content: "";
    display: inline-block;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #000;
    margin: 0 0 0 10px; 
}
.step-subtitle{
    width: 280px;
    font-size: 24px;
    background-color: #D80C18;
    color: #fff;
    padding:10px 15px;
    margin:60px 0 15px;
}
.step-title{
    font-size: 36px;
    font-family: "Noto Serif JP";
    margin-bottom:30px;
}
.step-text{
    font-size: 18px;
    line-height: 1.5;
    margin-bottom:50px;
}
.step-heading{
    font-size: 18px;
    text-align: center;
    background-color: #D80C18;
    color: #fff;
    padding: 20px;
    margin-bottom: 26px;
}
.step-heading span{
    font-family: "Noto Serif JP";
    font-size: 24px;
}
.step-box{
background-image: 
    url('../img/bg-pattern.png'),
    url('../img/bg-pattern_2.png');
  background-repeat: no-repeat, no-repeat; 
  background-position: left top, right bottom; 
  background-size: 188px, 188px;
}
.step-subheading{
    font-size: 22px;
    text-align: center;
    border-bottom: 1px #2D2926 solid;
    padding:20px 0 2px;      
    width: fit-content;
    margin: 0 auto 40px;
}
.step{
    font-size: 17px;
    background-color: #2D2926;
    color: #fff;
    vertical-align: super;
    padding:2px 8px;
}
.step-number{
    font-size: 50px;
    padding: 0 5px;
}
.product-img{
    display: block;
    width: 300px;
    margin: 0 auto 30px;
}
.product-guide{
    font-size: 20px;
    text-align: center;
    margin-bottom: 40px;
}
.step-wrap{
    max-width: 550px;
    width: 100%;   
    margin:30px auto;
    box-sizing: border-box;
}
.step-flex{
    display: flex;
    align-items: center;
    gap:40px;
    flex-wrap: nowrap; 
}
.step-flex:nth-child(2){
    margin-top:10px;
}
.step-flex img{
    width: 175px;
    flex-shrink: 0;
}
.small{
    font-size: 10px;
}
@media screen and (max-width: 960px) {
    .point-box{
        padding: 0 calc(30 / 750 * 100vw);
        margin: 0 auto;
    }
    .point-box p{
        font-size: 20px;
        margin: 0 0 20px;
    }
    .anchor-btn {
        margin: 40px auto;
    }
    .group-box_sp {
        padding: calc(50 / 750 * 100vw) calc(30 / 750 * 100vw);
    }
    .step-subtitle{
        width: 200px;
        font-size: 16px;
        margin: 10px 0 15px;
    }
    .step-title{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .step-text{
        font-size: 16px;
        margin-bottom: 30px;
    }
    .step{
        font-size: 12px;
    }
    .step-number{
        font-size: 40px;
    }
    .step-subheading{
        font-size: 16px;
        margin: 0 0 30px;
    }
    .step-heading{
        font-size: 16px;
    }
    .step-heading span{
    font-size: 18px;
    }
    .product-guide{
        font-size: 16px;
    }
    .step-flex {
        gap:10px;
    }
    .step-flex img{
        width: 150px;
    }
    .step-flex p {
        font-size: 14px;
        line-height: 1.5;
        flex-grow: 1;
        min-width: 0;
        margin: 0;
    }
    .step-box{
        background-size: 150px, 150px;
        padding-bottom: 50px;
    }

}